Package Details: dnstop 20140915-3

Git Clone URL: https://aur.archlinux.org/dnstop.git (read-only, click to copy)
Package Base: dnstop
Description: displays various tables of DNS traffic on your network
Upstream URL: http://dns.measurement-factory.com/tools/dnstop
Keywords: dns dnstop
Licenses: BSD
Submitter: lp76
Maintainer: Redbrain17
Last Packager: Redbrain17
Votes: 35
Popularity: 0.002500
First Submitted: 2008-08-04 09:39 (UTC)
Last Updated: 2023-01-11 21:31 (UTC)

Latest Comments

1 2 Next › Last »

Redbrain17 commented on 2023-01-11 21:34 (UTC)

thx for the comment I fixed it

gc1 commented on 2022-12-27 13:28 (UTC)

Hi @Redbrain17. Current versions of makepkg are a bit more strict, please take a look at the following errors:

❯ git status
On branch master
Your branch is up to date with 'origin/master'.

nothing to commit, working tree clean

❯ ls -lah
total 20K
drwxr-xr-x   3 goetz goetz 4.0K Dec 27 08:10 ./
drwxr-xr-x 135 goetz goetz 4.0K Dec 27 08:10 ../
drwxr-xr-x   8 goetz goetz 4.0K Dec 27 08:16 .git/
-rw-r--r--   1 goetz goetz  887 Dec 27 08:10 PKGBUILD
-rw-r--r--   1 goetz goetz  379 Dec 27 08:10 .SRCINFO

❯ makepkg -s
==> ERROR: conflicts is not allowed to be empty.
==> ERROR: makedepends is not allowed to be empty.
==> ERROR: provides is not allowed to be empty.

Redbrain17 commented on 2020-05-18 20:35 (UTC)

thx for the comment I fixed it.

camperfi commented on 2020-05-18 10:22 (UTC)

Please replace ('') with () to fix

❯ makepkg --check ==> ERROR: conflicts is not allowed to be empty. ==> ERROR: makedepends is not allowed to be empty. ==> ERROR: provides is not allowed to be empty.

Redbrain17 commented on 2017-06-14 17:55 (UTC)

thx for this comment I fixed it

r3pek commented on 2017-06-13 11:29 (UTC)

pkgrel is 1 while .SRCINFO file is 2 ;)

Redbrain17 commented on 2016-06-22 17:48 (UTC)

fixed group issue

wzyboy commented on 2016-03-17 04:32 (UTC) (edited on 2016-03-17 04:32 (UTC) by wzyboy)

Please consider fixing "groups=" to make makepkg happy: ==> Continue building dnstop ? [Y/n] ==> -------------------------------- ==> ==> Building and installing package ==> ERROR: groups should be an array ==> ERROR: Makepkg was unable to build dnstop. ==> Restart building dnstop ? [y/N] ==> -------------------------------

solveit commented on 2014-12-08 20:26 (UTC)

Please update to 20140915 http://dns.measurement-factory.com/tools/dnstop/src/dnstop-20140915.tar.gz

jsst commented on 2013-05-06 15:19 (UTC)

Updated to 20121017.